{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh  đường Như ý, cát tường, hoàng thảo , hồ điệp, phòng bảo vệ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Ngoại cảnh đường hồ điệp , cát tường, như ý , thủy tiên",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Bùi Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ"
                },
                {
                    "Thời gian": "7h00 -10h00",
                    "Nội dung công việc": "Thu gom rác đường Như ý, Cát tường, Hoàng thảo , Hồ điệp"
                },
                {
                    "Thời gian": "10h00- 11h30",
                    "Nội dung công việc": "Quét, thu rác đường Như ý"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -15h00",
                    "Nội dung công việc": "Quét, thu rác  đường  Cát tường, Hoàng thảo , Hồ điệp"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Trực phát sinh, lau thùng rác, VSDC"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-10h00",
                    "Nội dung công việc": "Thu gom rác đường Như ý,  Hồ điệp, Cát Tường, Thủy Tiên, Khu vui chơi"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Quét, thu rác đường Như ý"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Quét, thu rác  Hồ điệp, Cát Tường, Thủy Tiên,  lau thiết bị khu vui chơi"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Trực phát sinh, lau thùng rác, VSDC"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}